﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.csproj", "{FB3ACAC9-DDBA-2616-E8F0-F5F747AFF896}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.csproj", "{19787E78-E24C-8694-87B1-5ABC3E286FA2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.csproj", "{492F979A-EE57-F2AE-7F64-E63C6773AF3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cinemachine", "Cinemachine.csproj", "{0A22F40A-021F-513B-1EAA-67F61A4EE501}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.csproj", "{8BA71729-B8FA-6695-5529-7F0C2BD29D41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{51ACB259-7544-7C01-29E0-75339D9D6FA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.TestRunner", "UnityEditor.TestRunner.csproj", "{811520EB-9BDE-D0D3-E059-C64501FB7196}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.PlasticSCM.Editor", "Unity.PlasticSCM.Editor.csproj", "{655F58E6-3C7F-150F-EE26-617F83E79FF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.UI", "UnityEditor.UI.csproj", "{5E706442-FE5E-26F7-015A-C50C51019817}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Services.Core.Editor", "Unity.Services.Core.Editor.csproj", "{7254AE6B-D22F-36BC-A5CE-26EE079EF60A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline.Editor", "Unity.Timeline.Editor.csproj", "{6E90CC01-A9E2-FDA2-392C-FC91BFBE3A12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualStudio.Editor", "Unity.VisualStudio.Editor.csproj", "{45FB23B0-33D3-4D80-1860-3F61C9F05298}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "com.unity.cinemachine.editor", "com.unity.cinemachine.editor.csproj", "{EAA54820-7B9D-B958-F184-BC172517C63D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro.Editor", "Unity.TextMeshPro.Editor.csproj", "{19241105-A9E3-CFAC-E4C0-0D36F9BF12A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.CollabProxy.Editor", "Unity.CollabProxy.Editor.csproj", "{2430AFAC-3287-9C3F-8A3D-41BBD158C3EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Rider.Editor", "Unity.Rider.Editor.csproj", "{A1B34D87-CF21-C4C6-3EB8-CCEFF209BE97}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{41692E64-8A37-9632-6883-ABC9D71F299B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VSCode.Editor", "Unity.VSCode.Editor.csproj", "{D17F1E23-AB39-9BC2-B248-DFF2C1730ADA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.Player.csproj", "{A2ADB337-2B14-50A4-F6B2-41112C2DDD91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.Player.csproj", "{672E4E9C-3741-EFC3-478A-630458DC53A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.Player.csproj", "{368663BD-7210-ECCB-BBCA-742D3C59F147}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cinemachine", "Cinemachine.Player.csproj", "{03C0C16B-5DF8-4B41-E44A-22CC02468DB6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.Player.csproj", "{17362B63-F048-492E-99F5-27CD18F0EB24}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.Player.csproj", "{C9F5F4C0-9280-EDC5-33AB-A83600BF2FD9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB3ACAC9-DDBA-2616-E8F0-F5F747AFF896}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB3ACAC9-DDBA-2616-E8F0-F5F747AFF896}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB3ACAC9-DDBA-2616-E8F0-F5F747AFF896}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB3ACAC9-DDBA-2616-E8F0-F5F747AFF896}.Release|Any CPU.Build.0 = Release|Any CPU
		{19787E78-E24C-8694-87B1-5ABC3E286FA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19787E78-E24C-8694-87B1-5ABC3E286FA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19787E78-E24C-8694-87B1-5ABC3E286FA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19787E78-E24C-8694-87B1-5ABC3E286FA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{492F979A-EE57-F2AE-7F64-E63C6773AF3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{492F979A-EE57-F2AE-7F64-E63C6773AF3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{492F979A-EE57-F2AE-7F64-E63C6773AF3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{492F979A-EE57-F2AE-7F64-E63C6773AF3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A22F40A-021F-513B-1EAA-67F61A4EE501}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A22F40A-021F-513B-1EAA-67F61A4EE501}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A22F40A-021F-513B-1EAA-67F61A4EE501}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A22F40A-021F-513B-1EAA-67F61A4EE501}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BA71729-B8FA-6695-5529-7F0C2BD29D41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BA71729-B8FA-6695-5529-7F0C2BD29D41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BA71729-B8FA-6695-5529-7F0C2BD29D41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BA71729-B8FA-6695-5529-7F0C2BD29D41}.Release|Any CPU.Build.0 = Release|Any CPU
		{51ACB259-7544-7C01-29E0-75339D9D6FA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51ACB259-7544-7C01-29E0-75339D9D6FA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51ACB259-7544-7C01-29E0-75339D9D6FA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51ACB259-7544-7C01-29E0-75339D9D6FA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{811520EB-9BDE-D0D3-E059-C64501FB7196}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{811520EB-9BDE-D0D3-E059-C64501FB7196}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{811520EB-9BDE-D0D3-E059-C64501FB7196}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{811520EB-9BDE-D0D3-E059-C64501FB7196}.Release|Any CPU.Build.0 = Release|Any CPU
		{655F58E6-3C7F-150F-EE26-617F83E79FF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{655F58E6-3C7F-150F-EE26-617F83E79FF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{655F58E6-3C7F-150F-EE26-617F83E79FF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{655F58E6-3C7F-150F-EE26-617F83E79FF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E706442-FE5E-26F7-015A-C50C51019817}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E706442-FE5E-26F7-015A-C50C51019817}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E706442-FE5E-26F7-015A-C50C51019817}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E706442-FE5E-26F7-015A-C50C51019817}.Release|Any CPU.Build.0 = Release|Any CPU
		{7254AE6B-D22F-36BC-A5CE-26EE079EF60A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7254AE6B-D22F-36BC-A5CE-26EE079EF60A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7254AE6B-D22F-36BC-A5CE-26EE079EF60A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7254AE6B-D22F-36BC-A5CE-26EE079EF60A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E90CC01-A9E2-FDA2-392C-FC91BFBE3A12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E90CC01-A9E2-FDA2-392C-FC91BFBE3A12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E90CC01-A9E2-FDA2-392C-FC91BFBE3A12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E90CC01-A9E2-FDA2-392C-FC91BFBE3A12}.Release|Any CPU.Build.0 = Release|Any CPU
		{45FB23B0-33D3-4D80-1860-3F61C9F05298}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45FB23B0-33D3-4D80-1860-3F61C9F05298}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45FB23B0-33D3-4D80-1860-3F61C9F05298}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45FB23B0-33D3-4D80-1860-3F61C9F05298}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAA54820-7B9D-B958-F184-BC172517C63D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAA54820-7B9D-B958-F184-BC172517C63D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAA54820-7B9D-B958-F184-BC172517C63D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAA54820-7B9D-B958-F184-BC172517C63D}.Release|Any CPU.Build.0 = Release|Any CPU
		{19241105-A9E3-CFAC-E4C0-0D36F9BF12A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19241105-A9E3-CFAC-E4C0-0D36F9BF12A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19241105-A9E3-CFAC-E4C0-0D36F9BF12A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19241105-A9E3-CFAC-E4C0-0D36F9BF12A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{2430AFAC-3287-9C3F-8A3D-41BBD158C3EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2430AFAC-3287-9C3F-8A3D-41BBD158C3EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2430AFAC-3287-9C3F-8A3D-41BBD158C3EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2430AFAC-3287-9C3F-8A3D-41BBD158C3EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1B34D87-CF21-C4C6-3EB8-CCEFF209BE97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1B34D87-CF21-C4C6-3EB8-CCEFF209BE97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1B34D87-CF21-C4C6-3EB8-CCEFF209BE97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1B34D87-CF21-C4C6-3EB8-CCEFF209BE97}.Release|Any CPU.Build.0 = Release|Any CPU
		{41692E64-8A37-9632-6883-ABC9D71F299B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41692E64-8A37-9632-6883-ABC9D71F299B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41692E64-8A37-9632-6883-ABC9D71F299B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41692E64-8A37-9632-6883-ABC9D71F299B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D17F1E23-AB39-9BC2-B248-DFF2C1730ADA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D17F1E23-AB39-9BC2-B248-DFF2C1730ADA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D17F1E23-AB39-9BC2-B248-DFF2C1730ADA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D17F1E23-AB39-9BC2-B248-DFF2C1730ADA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2ADB337-2B14-50A4-F6B2-41112C2DDD91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2ADB337-2B14-50A4-F6B2-41112C2DDD91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2ADB337-2B14-50A4-F6B2-41112C2DDD91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2ADB337-2B14-50A4-F6B2-41112C2DDD91}.Release|Any CPU.Build.0 = Release|Any CPU
		{672E4E9C-3741-EFC3-478A-630458DC53A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{672E4E9C-3741-EFC3-478A-630458DC53A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{672E4E9C-3741-EFC3-478A-630458DC53A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{672E4E9C-3741-EFC3-478A-630458DC53A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{368663BD-7210-ECCB-BBCA-742D3C59F147}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{368663BD-7210-ECCB-BBCA-742D3C59F147}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{368663BD-7210-ECCB-BBCA-742D3C59F147}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{368663BD-7210-ECCB-BBCA-742D3C59F147}.Release|Any CPU.Build.0 = Release|Any CPU
		{03C0C16B-5DF8-4B41-E44A-22CC02468DB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C0C16B-5DF8-4B41-E44A-22CC02468DB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C0C16B-5DF8-4B41-E44A-22CC02468DB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C0C16B-5DF8-4B41-E44A-22CC02468DB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{17362B63-F048-492E-99F5-27CD18F0EB24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17362B63-F048-492E-99F5-27CD18F0EB24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17362B63-F048-492E-99F5-27CD18F0EB24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17362B63-F048-492E-99F5-27CD18F0EB24}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9F5F4C0-9280-EDC5-33AB-A83600BF2FD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9F5F4C0-9280-EDC5-33AB-A83600BF2FD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9F5F4C0-9280-EDC5-33AB-A83600BF2FD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9F5F4C0-9280-EDC5-33AB-A83600BF2FD9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
